- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# DotOsgWrapper File Reference

`#include <osg/ref_ptr>`
`#include <osg/Object>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`
`#include <string>`
`#include <vector>`

Include dependency graph for DotOsgWrapper:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgDB
## Classes
class | osgDB::DotOsgWrapper
| Wrapper class for specifying read and write functions for extending the .osg file format. More...
## Defines
#define | OSGDB_DOTOSGWRAPPER 1

## Define Documentation

#define OSGDB_DOTOSGWRAPPER 1